import React from 'react';

export function CircleIcon() {
  return (
    <svg
      xmlns="http://www.w3.org/2000/svg"
      width="49.977"
      height="50"
      viewBox="0 0 49.977 50"
    >
      <path
        id="Icon_simple-circle"
        data-name="Icon simple-circle"
        d="M43.308,7.983c-.21-.219-.41-.444-.627-.66s-.44-.421-.667-.629A24.993,24.993,0,0,0,6.694,42.017c.206.225.41.446.625.667s.438.417.66.625A25,25,0,0,0,43.308,7.983ZM8.61,8.61a23.166,23.166,0,0,1,32.119-.627l-2.085,2.088A20.225,20.225,0,0,0,10.071,38.644l-2.09,2.085A23.2,23.2,0,0,1,8.61,8.61Zm28.746,2.746v0l-2.115,2.113A15.416,15.416,0,0,0,13.471,35.235l-2.112,2.117a18.405,18.405,0,0,1,26-26ZM38.619,25A13.6,13.6,0,0,1,16.05,35.244l0-.008c-.229-.2-.458-.392-.675-.606s-.415-.445-.61-.679A13.6,13.6,0,0,1,33.948,14.76c.231.2.467.4.679.615s.417.446.615.675A13.5,13.5,0,0,1,38.619,25ZM14.758,36.529h0A15.42,15.42,0,0,0,36.533,14.758l2.11-2.108a18.4,18.4,0,0,1-26,25.994ZM41.39,41.39a23.174,23.174,0,0,1-32.121.627l2.092-2.085A20.224,20.224,0,0,0,39.931,11.358l2.085-2.087A23.2,23.2,0,0,1,41.39,41.39Z"
        transform="translate(-0.012 0)"
      />
    </svg>
  );
}
